<?
session_start();
include("check.php");
include("forb.php");
include("menu.php");
?>
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_ting] == '1'){
print "
<form action='ddone.php' method=POST enctype=multipart/form-data>
Billede:<br>
<input type=file name=billede><br>
Tingens navn:<br>
<input type=text name=navn><br>
Tingens pris:<br>
<input type=text name=pris><br>
Hvor mange på lager:<br>
<input type=text name=lager><br>
Funktion:<br>
<select name=funktion><option value=nej>Nej</option><option value=ja>Ja</option></select><br>
Aktie:<br>
<select name=aktie><option value=0>Nej</option><option value=1>Ja</option></select><br>
Hvis Aktie. Hvad skal værdien så være?:<br>
<input type=text name=aktie2 value=0><br>
Beskrivelse:<br>
<textarea name=info cols=30 rows=9></textarea><br><br>
<input type=submit name=next value=Gem ting>";
}
else
{
echo "Ingen adgang!";
}
?>